

 /**************************
*
*	GENERAL
*
**************************/


/*.slider_wrapper {
	background: url(../images/slider_bg.jpg) center 0 no-repeat #262626;
	-webkit-background-size: auto 100%;
	-moz-background-size: auto 100%;
	-ms-background-size: auto 100%;
	-o-background-size: auto 100%;
	background-size: auto 100%;
}*/

/*.slider_wrapper>div {
	width: 100%;
	position: relative;
	left: 0;
	margin: 0 auto;
}*/

.slider_wrapper img{
	width: 100%;
}

.camera_target_content {
	overflow: visible !important;

}

.camera_wrap {
	display: none;
	position: relative;
	overflow: visible !important;
	z-index: 0;
	margin-bottom: 0 !important;
}


.camera_wrap img {
	max-width: 10000px;
}

.camera_fakehover {
	height: 100%;
	min-height: 250px;
	position: relative;
	width: 100%;
	z-index: 1;
}

.camera_src {
	display: none;
}
.cameraCont, .cameraContents {
	height: 100%;
	position: relative;
	width: 100%;
	z-index: 1;
}
.cameraSlide {
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	width: 100%;
}
.cameraContent {
	bottom: 0;
	display: none;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.camera_target {
	bottom: 0;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	text-align: left;
	top: 0;
	width: 100%;
	z-index: 0;
}
.camera_overlayer {
	bottom: 0;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 0;
}
.camera_target_content {
	bottom: 0;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
}
.camera_loader {
    background: #fff url(../images/camera-loader.gif) no-repeat center;
	border: 1px solid #ffffff;
	border-radius: 18px;
	height: 36px;
	left: 50%;
	overflow: hidden;
	position: absolute;
	margin: -18px 0 0 -18px;
	top: 50%;
	width: 36px;
	z-index: 3;
}

.camera_nav_cont {
	height: 65px;
	overflow: hidden;
	position: absolute;
	right: 9px;
	top: 15px;
	width: 120px;
	z-index: 4;
}
.camerarelative {
	overflow: hidden;
	position: relative;
}
.imgFake {
	cursor: pointer;
}
.camera_commands > .camera_stop {
	display: none;	
}



.camera_clear {
	display: block;
	clear: both;
}
.showIt {
	display: none;
}
.camera_clear {
	clear: both;
	display: block;
	height: 1px;
	margin: -1px 0 25px;
	position: relative;
}

.camera_prev, .camera_next {
	background: url(../images/prevnext_bg.png) 0 0 no-repeat;
	background-position: left bottom;
	display: block;
	position: absolute;
	width: 19px;
	height: 30px;
	left: 12%;
	float: left;
	cursor: pointer;
	top: 48%;
	margin-top: -30px;
	z-index: 999;
	opacity: 1 !important;
}

.camera_next {
	left: auto;
	right: 12%;
	background-position: right 0;
}

.camera_prev:hover {
	background-position: left top;
}
.camera_next:hover  {
	background-position: right bottom;
}



